## multcomp 1.4-22

=== debian/changelog ===
multcomp (1.4-22-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Feb 2023 17:55:11 -0600

=== debian/control ===
Source: multcomp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
Homepage: https://cran.r-project.org/package=multcomp

Package: r-cran-multcomp
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Description: GNU R package for multiple comparison procedures
 This package provides functions to perform multiple comparison tests and
 simultaneous confidence intervals in one-way layout testing setups.

## multcomp 1.4-23

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.4-23
Date: 2023-03-09
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"),
        person("Susan", "Scheibe", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 1.0-10), survival (>= 2.39-4),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0), codetools
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, foreign,
        xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR, tram (>=
        0.2-5), fixest (>= 0.10), glmmTMB
URL: http://multcomp.R-forge.R-project.org The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
NeedsCompilation: no
Packaged: 2023-03-09 11:20:59 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb],
  Susan Scheibe [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2023-03-09 13:20:11 UTC

=== debian/changelog ===
multcomp (1.4-23-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:24:37 -0500

multcomp (1.4-23-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Mar 2023 08:25:08 -0500

## multcomp 1.4-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-23
-Date: 2023-03-09
+Version: 1.4-24
+Date: 2023-06-13
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2023-03-09 11:20:59 UTC; hothorn
+Packaged: 2023-06-13 15:39:02 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-03-09 13:20:11 UTC
+Date/Publication: 2023-06-14 02:50:02 UTC

=== debian/changelog ===
multcomp (1.4-24-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 07:44:08 -0500

## multcomp 1.4-25

=== debian/changelog ===
multcomp (1.4-25-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jun 2023 07:21:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-26

=== debian/changelog ===
multcomp (1.4-26-2) unstable; urgency=medium

  * Rebuilding and uploading source-only again		(Closes: #1077335)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jul 2024 10:37:18 -0500

multcomp (1.4-26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Jul 2024 07:11:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

## multcomp 1.4-28

=== debian/changelog ===
multcomp (1.4-28-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jan 2025 11:09:09 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-29

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.4-29
Date: 2025-10-19
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"),
        person("Susan", "Scheibe", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: R (>= 2.10), stats, graphics, mvtnorm (>= 1.0.10), survival
        (>= 2.39.4), TH.data (>= 1.0.2)
Imports: sandwich (>= 2.3-0), codetools
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, foreign,
        xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR, tram (>=
        0.2-5), fixest (>= 0.10), glmmTMB, DoseFinding, HH, asd,
        gsDesign, lattice
URL: http://multcomp.R-forge.R-project.org,
        https://www.routledge.com/Multiple-Comparisons-Using-R/Bretz-Hothorn-Westfall/p/book/9781584885740
LazyData: yes
License: GPL-2
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb],
  Susan Scheibe [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: R-Forge
Repository/R-Forge/Project: multcomp
Repository/R-Forge/Revision: 510
Repository/R-Forge/DateTimeStamp: 2025-10-19 14:12:04
Date/Publication: 2025-10-19 14:12:04
NeedsCompilation: no
Packaged: 2025-10-19 14:24:41 UTC; rforge

=== debian/changelog ===
multcomp (1.4-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Oct 2025 14:53:09 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-multcomp package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/multcomp_(.*)\.tar\.gz
